PS_SETLINECAP(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_setlinecap — Sets appearance of line ends

SYNOPSIS

#include <pslib.h>

void PS_setlinecap(PSDoc *psdoc, int type)

DESCRIPTION

Sets how line ends look like.

SEE ALSO

PS_setlinewidth(3), PS_setlinejoin(3), PS_setmiterlimit(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.